## libirc-utils-perl 0.10

=== debian/changelog ===
libirc-utils-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #630332)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 12 Jun 2011 20:32:41 -0600
