=== debian/control ===
Source: libirc-utils-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/IRC-Utils/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libirc-utils-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libirc-utils-perl/

Package: libirc-utils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: collection of common utilities for IRC-related tasks
 The functions in the IRC::Utils module take care of many of the tasks you are
 faced with when working with IRC. Mode lines, ban masks, message encoding and
 formatting, etc.
