## libirc-utils-perl 0.12

=== debian/changelog ===
libirc-utils-perl (0.12-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)
  Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 Aug 2025 16:06:38 +0200

libirc-utils-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:00 +0100

libirc-utils-perl (0.12-1) unstable; urgency=low

  * Team upload.
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Oct 2011 07:39:49 +0200

libirc-utils-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * New upstream version
  * debian/patches: Refresh fix_pod_misspelling.patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jul 2011 16:03:19 +0200
