=== debian/control ===
Source: libirc-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libirc-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libirc-utils-perl.git
Homepage: https://metacpan.org/release/IRC-Utils

Package: libirc-utils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: collection of common utilities for IRC-related tasks
 The functions in the IRC::Utils module take care of many of the tasks you are
 faced with when working with IRC. Mode lines, ban masks, message encoding and
 formatting, etc.
