=== debian/watch ===
version=4
https://metacpan.org/release/IRC-Utils   .*/IRC-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
